﻿.ui-dialog input,
.ui-dialog select,
.ui-dialog td,
.ui-dialog-title
{
	font-family:verdana;
	font-size:9pt;
}

.ui-widget *
{
	font-family:verdana;
	font-size:9pt;
}

.ui-widget-header *
{
	font-family:verdana;
	font-size:9pt;
}

.dbnetsuite-message-box-content
{
	border:1pt solid silver;
	background-color:whitesmoke;
}
.dbnetsuite .message-line
{
	border:1pt solid silver;
	background-color:whitesmoke;
	padding:2px;
}

.dbnetsuite .thumbnail
{
	cursor:pointer;
}

.dbnetsuite .error-content
{
	border:1pt solid silver;
	background-color:white;
	overflow-x:scroll;
	overflow-y:scroll;
	padding:2px;
}

.dbnetsuite .highlight
{
	background-color:gold;
}

.dbnetsuite .field-highlight
{
	border:1pt solid red;
}
.dbnetsuite .field-modified
{
	background-color:gold;
}
.dbnetsuite .search-toolbar
{
	border-top:1pt solid silver;
}
.dbnetsuite .upload-toolbar
{
	border-top:1pt solid silver;
}
.dbnetsuite .edit-dialog-toolbar
{
	border-top:1pt solid silver;
}
.dbnetsuite .edit-label
{
	white-space:nowrap;
}
.dbnetsuite-dialog-button
{
	margin-left:5px;
	margin-right:5px;
	padding:10px;
}
.filter-text-label 
{
	font-weight:bold;
	color:#336699;
}
.filter-text-value 
{
	font-weight:bold;
}
.filter-text-join-op
{
	color:dimgray;
}
.filter-text-advanced-join-op
{
	color:blue;
}
